CREATE TABLE IF NOT EXISTS ip_blocks (
    id TEXT NOT NULL PRIMARY KEY,
    created BIGINT NOT NULL,
    initiator TEXT NOT NULL REFERENCES users(id) ON DELETE CASCADE,
    receiver TEXT NOT NULL REFERENCES users(id) ON DELETE CASCADE
)
